{
	"db_serveur" : "proamcottymaj.mysql.db",
	"db_nom_utilisateur" : "proamcottymaj",
	"db_mot_passe" : "Ae512356894",
	"db_base" : "proamcottymaj",

	"general_path" : "/home/proamcotty/wwwmajorque",

	"admin_domaine" : "http://adminapp.duosdugolfmajorque.com/",
	"admin_css_authentification" : "css/authentification.php",
	"admin_css_page" : "css/page.php",
	"admin_img" : "img/",
	"admin_js" : "js/",
	"admin_libs" : "libs/",
	"admin_email_info" : "oguenon@gmail.com",

	"web_url" : "http://app.duosdugolfmajorque.com",
	"web_commun" : "commun/",
	"web_email_alerte" : "proam@golf-first.fr",

	"mobile_url" : "http://mobile.duosdugolfmajorque.com"
}
